/* �2011 Didier Berck */

/* common --> */
body {
	margin: 0;
	padding: 0;
	/*overflow-x: hidden;*/
	font-family: 'Ubuntu', arial, serif;
	font-size: 11px;
}
a img {
	border: 0;
}
.clear {
	height: 1px;
	overflow: hidden;
	clear: both;
}
/* <-- common */

/* header --> */
div#header {
	height: 373px;
	background-color: #97938f;
	background-image: url(../images/bg-header1.jpg);
	background-position: center;
	background-repeat: no-repeat;
	font-family: 'Anton', arial, serif;
	color: #fff;
}
.services div#header{
	width: 100%;
	position: absolute;
	z-index: 2000;
	height: 42px !important;
	/*overflow: hidden;*/
	background: #fff !important;
	border-bottom: 1px solid #bfbfbf;
}
.services div[id="header"] {
	position: fixed !important;
}
.atelier div#header {
	background-image: url(../images/bg-header7-floue.jpg);
}
.catalogues div#header {
	background-image: url(../images/bg-header5.jpg);
}
.contact div#header {
	background-image: url(../images/bg-header6.jpg);
}
div#header div#slide_wrapper {
	position: absolute;
	width: 100%;
	height: 373px;
	overflow: hidden;
}
div#header img#slide {
	position: absolute;
	left: 50%;
	margin-left: -960px;
}
div#header div.content {
	width: 980px;
	margin: auto;
}
div#header h1 {
	width: 300px;
	margin: 0 17px;
	float: left;
	font-size: 36px;
}
.services div#header h1 {
	width: 231px !important;
	margin: 0 0 0 22px;
}
div#header a {
	color: #15f6e9;
	text-decoration: none;
}
div#header a:hover,
div#header a:focus {
	color: #fff;
}
/* <-- header */

/* header: email, tel, devis --> */
div#header p#email_tel {
	width: 141px;
	height: 61px;
	padding: 10px 10px 0 22px;
	margin: 0 0 0 10px;
	float: right;
	background-image: url(../images/bg-head-coord.png);
	font-size: 15px;
	text-transform: uppercase;
	line-height: 18px;
}
div#header p#email_tel span.email {
	padding-left: 23px;
	background-image: url(../images/bt-head-email.png);
	background-position: 0 4px;
	background-repeat: no-repeat;
}
div#header p#email_tel span.email a {
	font-size: 13px;
	line-height: 15px;
}
div#header p#email_tel span.tel {
	padding-left: 23px;
	background-image: url(../images/bt-head-tel.png);
	background-position: 0 4px;
	background-repeat: no-repeat;
}
div#header p#devis {
	width: 85px;
	height: 57px;
	padding: 10px 10px 0 11px;
	margin: 0 0 0 10px;
	float: right;
	background-image: url(../images/bg-head-devis.png);
	font-size: 15px;
	text-transform: uppercase;
	line-height: 18px;
}
div#header p#devis a {
	color: #fff;
}
div#header p#devis a:hover,
div#header p#devis a:focus {
	color: #15f6e9;
}
div#header p#devis span {
	height: 28px;
	padding-left: 23px;
	padding-bottom: 3px;
}
div#header p#devis span.devis {
	background-image: url(../images/bt-head-devis.png);
	background-position: 0 5px;
	background-repeat: no-repeat;
}
/* <-- header: email, tel, devis */

/* header: news slider --> */
div#news_slider {
	height: 131px;
	overflow: hidden;
	margin-top: 45px;
	clear: both;
	background-image: url(../images/bg-head-news.png);
	background-repeat: no-repeat;
}
div#news_slider h3 {
	margin: 0;
	font-size: 30px;
	font-weight: normal;
	text-transform: uppercase;
}
div#news_slider h3 span {
	color: #15f6e9;
}
div#news_slider div#news_nav {
	width: 560px;
	height: 131px;
	float: left;
}
div#news_slider div#news_nav ul {
	margin: 0;
	padding: 98px 13px 0 0;
	list-style: none;
	text-align: right;
}
div#news_slider div#news_nav li {
	margin: 0 2px;
	display: inline;
}
div#news_slider div#news_list {
	width: 390px;
	padding: 2px 30px 2px 0;
	float: left;
}
div#news_slider div#news_list p {
	margin: 3px 0 12px 0;
	font-family: 'Ubuntu', arial, serif;
	font-size: 11px;
	line-height: 13px;
}
div#news_slider div#news_list a {
	height: 17px;
	padding-left: 25px;
	display: block;
	background-image: url(../images/bt-news-more.png);
	background-repeat: no-repeat;
}
/* <-- header: news slider */

/* header: services --> */
div#header div.change_service {
	width: 255px;
	margin: 10px 0 0 53px;
	float: left;
	font-family: 'Ubuntu', arial, serif;
	font-size: 11px;
}
div#header div.change_service form {
	margin: 0;
	padding-top: 5px;
}
div#header div.change_service div.selectwrapper {
	position: relative;
}
div#header div.change_service select {
	width: 253px;
	font-family: 'Ubuntu', arial, serif;
	font-size: 11px;
}
/* <-- header: services */

/* content --> */
div#content {
	width: 980px;
	padding-top: 40px;
	margin: auto;
	clear: both;
}
.services div#content {
	padding-top: 120px;
}
div#page {
	width: 674px;
	height: 300px;
	min-height: 300px;
	padding-left: 306px;
	padding-bottom: 40px;
}
div[id="page"] {
	height: auto !important;
}
div.projets {
	height: 600px;
	min-height: 600px !important;
}
div[class="projets"] {
	height: auto !important;
}
div#page h2 {
	margin: 0 0 12px 0;
	color: #ff8800;
	font-family: 'Anton', arial, serif;
	font-size: 22px;
	font-weight: normal;
	text-transform: uppercase;
	line-height: 22px;
}
div#page h2 span {
	color: #000;
}
div#page h3 {
	margin: 0;
	color: #000;
	font-family: 'Anton', arial, serif;
	font-size: 18px;
	font-weight: normal;
	text-transform: uppercase;
	line-height: 22px;
  margin-bottom: 10px;
}
div#page h3 span {
	color: #ff8800;
}
div#page h3 + p {
	margin-top: 0;
}
div#page strong span {
	color: #ff8800;
}
div#page a {
	color: #ff8800;
	text-decoration: none;
}
div#page a:hover,
div#page a:focus {
	color: #000;
}
img.atelier {
	margin-bottom: 30px !important;
}
/* <-- content */

/* nav --> */
ul#nav {
	margin: -3px 0 0 62px;
	padding: 0;
	list-style: none;
	position: absolute;
	z-index: 1000;
	float: left;
	background-color: #fff;
	font-family: 'Anton', arial, serif;
	font-size: 22px;
	text-transform: uppercase;
	line-height: 22px;
}
.services ul#nav {
	margin: 97px 0 0 62px;
}
ul#nav li {
	/*height: 30px;
	overflow: hidden;*/
	margin: 0;
}
ul#nav a {
	color: #ff8800;
	text-decoration: none;
	/*line-height: 20px;*/
}
ul#nav a:hover,
ul#nav a:focus,
ul#nav a.active {
	/*background-color: #ff8800;*/
}
ul#nav ul {
	margin: 0;
	padding: 10px 0 10px 30px;
	list-style: none;
	color: #1a171b;
	font-family: 'Ubuntu', arial, serif;
	font-size: 13px;
	text-transform: none;
}
ul#nav ul li {
	height: auto !important;
	overflow: visible !important;
}
ul#nav ul a {
	color: #1a171b;
}
ul#nav ul a:hover,
ul#nav ul a:focus,
ul#nav ul a.active {
	color: #ff8800;
}
/*p#top {
	margin: 0 0 0 -420px;
	position: absolute;
	z-index: 500;
	top: 100%;
	left: 50%;
	font-family: 'Anton', arial, serif;
	font-size: 14px;
	text-transform: uppercase;
}*/
p#top {
	margin: 0 0 0 -420px;
	position: absolute;
	z-index: 500;
	top: 500px;
	left: 50%;
	font-family: 'Anton', arial, serif;
	font-size: 14px;
	text-transform: uppercase;
}
p[id=top] {
	position: fixed !important;
}
p#top a {
	color: #ff8800;
	text-decoration: none;
}
/* <-- nav */

/* services --> */
div#page ul#services {
	margin: 20px 0 0 0;
	padding: 0;
	list-style: none;
}
div#page ul#services li {
	width: 200px;
	height: 188px;
	overflow: hidden;
	margin-top: 20px;
	margin-left: 37px;
	position: relative;
	display: inline;
	float: left;
	font-size: 13px;
	font-weight: bold;
	text-align: right;
	text-transform: uppercase;
}
div#page ul#services li.row_one {
	margin-top: 0;
}
div#page ul#services li.col_one {
	margin-left: 0;
}
div#page ul#services a {
	width: 200px;
	color: #382205;
	text-align: right;
	text-decoration: none;
	letter-spacing: -1px;
}
div#page ul#services a.more {
	padding: 8px 0 10px 0;
	display: block;
	background-image: url(../images/bt-services-more.jpg);
	background-position: 0 10px;
	background-repeat: no-repeat;
}
div#page ul#services img.over {
	position: absolute;
	top: 0;
	left: 0;
}
/* <-- services */

/* projets --> */
div.projet {
	margin: 40px 0;
	clear: both;
}
div.projet img {
	float: left;
	margin: 0 4px 4px 0;
}
div.projet img.first,
div.projet img.last {
	margin-right: 0;
}
/* <-- projets */

/* news --> */
div.news div.pics {
	width: 200px;
	margin: 4px 0 4px 20px;
	float: right;
}
div.news div.wrapper {
	width: 200px;
	height: 150px;
	overflow: hidden;
}
div.news div.pics img {
	margin: 0 !important;
	float: left;
}
div.news div.pics p {
	margin: 0 !important;
	text-align: center;
}
div.news div.pics a {
	text-decoration: none;
}
div.news div.pics a:hover,
div.news div.pics a:focus,
div.news div.pics a.active {
	font-weight: bold;
	color: #382205 !important;
}
/* <-- news */

/* blocks --> */
div.block {
	width: 306px;
	height: 240px;
	margin-top: 20px;
	font-size: 10px;
}
div.block p {
	margin: 0;
}
div.bleft {
	float: left;
}
div.bright {
	float: right;
}
/* <-- blocks */

/* catalogues --> */
div.cat {
	width: 156px;
	height: 270px;
	margin: 20px 0 0 80px;
	float: left;
}
div.cat p {
	margin: 6px 0;
}
div.cat p.link {
	margin: 0;
	padding: 1px 10px;
	background-image: url(../images/bg-cat-link.png);
	background-position: 0 2px;
	background-repeat: no-repeat;
}
div.cat p.link a {
	color: #fff !important;
}
div.cleft {
	margin-left: 0;
}
/* <-- blocks */

/* footer --> */
div#footer {
	height: 237px;
	width: 100%;
	position: absolute;
	padding-top: 30px;
	margin-top: -2px;
	clear: both;
	background-color: #f7f7f7;
	background-image: url(../images/bg-footer.jpg);
	background-position: top center;
	background-repeat: repeat-x;
	border-top: 1px solid #bfbfbf;
}
div#footer div.content {
	width: 918px;
	padding-left: 62px;
	margin: auto;
}
div#footer h3 {
	margin: 0;
	font-family: 'Anton', arial, serif;
	font-size: 18px;
	font-weight: normal;
	text-transform: uppercase;
}
div#footer p {
	line-height: 13px;
}
div#footer p a {
	width: 101px;
	height: 15px;
	padding-top: 1px;
	display: block;
	background-image: url(../images/bg-footer-more.png);
	background-repeat: no-repeat;
	color: #fff;
	font-family: 'Anton', arial, serif;
	font-size: 13px;
	text-align: center;
	text-decoration: none;
	text-transform: uppercase;
}
div#footer div#news {
	width: 170px;
	height: 190px;
	padding-right: 74px;
	float: left;
}
div#footer div#offre {
	width: 260px;
	height: 190px;
	padding-right: 105px;
	float: left;
}
div#footer div.change_service {
	width: 255px;
	height: 190px;
	float: left;
}
div#footer div.change_service form {
	margin: 0;
	padding-top: 5px;
}
div#footer div.change_service div.selectwrapper {
	position: relative;
}
div#footer div.change_service select {
	width: 253px;
	font-family: 'Ubuntu', arial, serif;
	font-size: 11px;
}
div#footer p#coord {
	margin: 0;
	text-align: right;
}
div#footer ul#blocks {
	margin: 10px 0 0 0;
	padding: 0;
	float: right;
	list-style: none;
}
div#footer ul#blocks li {
	width: 151px;
	height: 22px;
	margin-left: 4px;
	display: inline-block;
	float: left;
	background-image: url(../images/bg-footer-blocks.png);
	text-align: center;
}
div#footer ul#blocks a {
	padding-top: 4px;
	display: block;
	color: #fff;
	text-decoration: none;
}
div#footer ul#blocks a:hover,
div#footer ul#blocks a:focus {
	color: #15f6e9;
}
/* <-- footer */

/* sitemap --> */
/*div#sitemap {
	width: 918px;
	height: 267px;
	position: absolute;
	z-index: 1200;
	bottom: 267px;
	left: 50%;
	margin-left: -428px;
	background-image: url(../images/bg-sitemap.png);
	background-repeat: no-repeat;
	color: #fff;
}
div[id="sitemap"] {
	position: fixed !important;
}*/
div#sm_wrapper {
	width: 918px;
	height: 267px;
	overflow: hidden;
	position: absolute;
	z-index: 1200;
	left: 50%;
	margin: -1px 0 0 -428px;
}
div#sitemap {
	margin-top: 267px;
	/*bottom: 267px;*/
	height: 267px;


	background-image: url(../images/bg-sitemap.png);
	background-repeat: no-repeat;
	color: #fff;
}
/*div[id="sitemap"] {
	position: fixed !important;
}*/
div#sitemap h3 {
	margin: 0;
	padding: 2px 313px 0 457px;
	color: #15f6e9;
	font-weight: normal;
	text-align: center;
}
div#sitemap a {
	display: inline-block;
	color: #fff;
	text-decoration: none;
}
div#sitemap a:hover,
div#sitemap a:focus {
	color: #15f6e9;
}
div#sitemap table {
	width: 810px;
	margin: 63px auto 0 auto;
	padding: 0;
	border-collapse: collapse;
}
div#sitemap th {
	color: #15f6e9;
	font-size: 13px;
	font-weight: normal;
	text-align: left;
}
div#sitemap td {
	padding-right: 45px;
	vertical-align: top;
	font-size: 11px;
}
div#sitemap td.last {
	width: 115px;
	padding-right: 0;
}
/* <-- sitemap */

/* google --> */
div#google_address {
	display: none;
}
div#map_canvas {
	width: 674px;
	height: 350px;
	/*margin: 20px 0 10px 0;
	text-align: center;*/
}
/*div#map_canvas img {
	margin: 10px auto;
}*/
div#map_directions {
	width: 674px;
	height: auto;
}
/* <-- google */
